View Single Post
TheHelmet

 
Member Since: Aug 15, 2009
Posts: 7
TheHelmet is on a distinguished road

TheHelmet is offline
Sorry for the confusion. I only just added to this thread which I maybe should not have done. My problem is since upgrading to Snow Leopard I have been unable to install any of the updates. When I run software update it says that my softrware is up to date but when I click on about this mac in the finder menu, it says I am running 10.6. When we all know that there has since been 10.6.1 and 10.6.2 released. Software update doesn't find them and if I download the packages manually and try to install them when it comes to the point where I select the Macintosh HDD to install them I get the message (The volume does not meet the requiremensts etc.)
I am fairly new to all this, should I post a new thread? I am really annyoed as I can't seem to figure out what is going wrong!
QUOTE Thanks